Subject: Ticket Assigned - Re: We’ve received your return request.
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 03 Sep 2022 15:52:46 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: We’ve received your return request.
 Good afternoon I have a problem to fill the pickup form request u send me by mail There is the problem in the form page itself I can't bin my location or enter it manually The page open to me empty with no mab on it as I send in attached file How I can solve this problem On 29 Aug 2022 10:05 am, Centrepoint <[email-masked]> wrote: 

 

 
 Please update your pickup address.

 

 

 
 Download
 our apps now 

 

 
 iPhone 
 Android 

 

  

 
 Babyshop
 
 Lifestyle
 
 Splash
 
 Shoe Mart
 
 Offers
 
 Clearance 

 

 

 Thank you for submitting your Click & Collect return request 
 
Hi Marwa Abdalla, you’re almost there! You can finish returning this product in a few easy steps:

 

 

 

 1. Update your pick-up address 
 
 Please enter it 
 here
 so we know where to collect your items from. Your return cannot be processed without a pickup address.

 

 
 
 2. Confirm your pick-up 
 Our courier partner will send you an SMS to arrange your return pick-up. Your pickup should take place in 2-3 business days. 

 

 
 3. Hand over your return 
 Wrap and seal your products in their original packaging, with all tags intact. Our courier partner will give you an acknowledgement receipt when they collect it. 

 

 
 4. Receive your refund 
 
 Your product will take 3-5 business days to reach our warehouse.
 
 We'll take 1 business day to conduct a quality check.
 
 Your refund will be issued in 2-7 business days after the quality check.

 

 Once we transfer your refund, it may take up to 48 hours to reflect in your bank account. 

 
 
  Need help? Get in touch 

 

 
 Write us an email now, we'll get back to you as fast as we can. 

 

 

 
 Connect with us on your favourite social network. 

 

 

 
 
 Reach out in 140 characters! We are @centrepointme. 

 

 
 Call us on 800-MYCP (800-6927). 7 days a week, 24 hours a day 

 

 

 
 
 © 2022 Retail World Limited 

 

 
 Privacy Policy |
 Terms & Conditions

 

 

 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4793953